--- old/usr/src/man/man1m/cachefsstat.1m	Sat Sep 12 00:41:25 2015
+++ /dev/null	Fri Sep 11 21:22:37 2015
@@ -1,139 +0,0 @@
-'\" te
-.\"  Copyright (c) 2003, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CACHEFSSTAT 1M "Oct 9, 2003"
-.SH NAME
-cachefsstat \- Cache File System statistics
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/bin/cachefsstat\fR [\fB-z\fR] [\fIpath\fR]...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBcachefsstat\fR command displays statistical information about the cache
-file system mounted on \fIpath\fR. The statistical information includes cache
-hits and misses, consistency checking, and modification operations. If
-\fIpath\fR is not specified, all mounted cache file systems are used.
-.sp
-.LP
-\fBcachefsstat\fR can also be used to reinitialize this information (see
-\fB-z\fR option).
-.sp
-.LP
-The statistical information has the following format:
-.sp
-.in +2
-.nf
-<\fIcache hit rate\fR>
-<\fIconsistency checks\fR>
-<\fImodifies\fR>
-.fi
-.in -2
-.sp
-
-.sp
-.LP
-where:
-.sp
-.ne 2
-.na
-\fB\fIhit rate\fR\fR
-.ad
-.RS 22n
-The percentage of cache hits over the total number of attempts, followed by the
-actual numbers of hits and misses.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIconsistency checks\fR\fR
-.ad
-.RS 22n
-The number of consistency checks performed, followed by the number that passed,
-and the number that failed.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fImodifies\fR\fR
-.ad
-.RS 22n
-The number of modify operations, including writes, creates, etc.
-.RE
-
-.SH OPTIONS
-.sp
-.LP
-The following option is supported:
-.sp
-.ne 2
-.na
-\fB\fB-z\fR\fR
-.ad
-.RS 6n
-Zero (reinitialize) statistics. Execute \fBcachefsstat\fR \fB-z\fR before
-executing \fBcachefsstat\fR again to gather statistics on the cache
-performance. This option can only be use by the superuser. The statistics
-printed reflect those just before the statistics are reinitialized.
-.RE
-
-.SH USAGE
-.sp
-.LP
-See \fBlargefile\fR(5) for the description of the behavior of \fBcachefsstat\fR
-when encountering files greater than or equal to 2 Gbyte (2^31 bytes).
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRUsing \fBcachefsstat\fR
-.sp
-.LP
-The following example shows the \fBcachefsstat\fR command run on file system
-\fB/test\fR:
-
-.sp
-.in +2
-.nf
-example# cachefsstat /test
-  /test
-       cache hit rate:      100% (0 hits, 0 misses)
-       consistency checks:    0  (0 pass, 0 fail)
-       modifies:              0
-garbage collection:           0
-.fi
-.in -2
-.sp
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 12n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fBnon-zero\fR
-.ad
-.RS 12n
-An error occurred.
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcachefslog\fR(1M), \fBcachefswssize\fR(1M), \fBcfsadmin\fR(1M),
-\fBattributes\fR(5), \fBlargefile\fR(5)
